.page-header {
	padding-top: 5.2rem;
	padding-bottom: 5rem;
	margin: 0;
	border-bottom: none;
}

.page-header .title {
	font-size: 3.2rem;
	line-height: 2.4rem;
	font-weight: bold;
	text-transform: uppercase;
	word-spacing: 4px;
	position: relative;
}

@media (max-width: 767px) {
	.page-header {
		padding-top: 4.2rem;
		padding-bottom: 4rem;
	}
	.page-header .title {
		font-size: 2.8rem;
	}
	.page-header .title::before {
		width: 25rem;
		top: -4.2rem;
	}
	.page-header .title::after {
		width: 25rem;
		top: -3.8rem;
	}
}

@media (max-width: 480px) {
	.page-header {
		padding-top: 3.2rem;
		padding-bottom: 2.9rem;
	}
	.page-header .title {
		font-size: 2.4rem;
	}
}